# GimpUi.prop_int_combo_box_new

    @accepts(GObject.Object, unicode, GimpUi.IntStore)
    @returns(Gtk.Widget)
    def prop_int_combo_box_new(config, property_name, store):
        # Python wrapper for gimp_prop_int_combo_box_new()

Creates a GimpUi.IntComboBox widget to display and set the specified property. The contents of the widget are determined by store, which should be created using GimpUi.IntStore.new.

Since 2.4

config

  Object to which property is attached.

property_name

  Name of int property controlled by combo box.

store

  GimpUi.IntStore holding list of labels, values, etc.

Returns